Loading...
Searching...
No Matches
Opm::Properties::Stencil< TypeTag, TTag::FlowBaseProblem > Struct Template Reference

## Public Types

using | type

## Member Typedef Documentation

## type

template<class TypeTag>

using Opm::Properties::Stencil< TypeTag, TTag::FlowBaseProblem >::type

Initial value:
EcfvStencil<Scalar,
GridView,
false,
false>
Opm::EcfvStencil
Represents the stencil (finite volume geometry) of a single element in the ECFV discretization.
Definition ecfvstencil.hh:69

The documentation for this struct was generated from the following file:

- opm/simulators/flow/FlowBaseProblemProperties.hpp